# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2021-04-27 18:53+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"On a planté notre .onion !\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2021-04-27 18:42:42\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"Depuis le vendredi 16 avril 2021, nous avons enfin planté notre .onion ! "
"Vous pouvez retrouver notre site sur"
msgstr ""

#. type: Plain text
msgid ""
"<http://oignonspeuuqi7ovpov7srtuhpqut2vgt7lcmenfwwvjgjnbbsx4qeyd.onion/>"
msgstr ""

#. type: Plain text
msgid ""
"Et pour nous aider à financer nos relais Tor, n'hésitez pas à [[faire un don|"
"Donnez]]."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<3\n"
msgstr ""
